-- 基础信息
base_info = {
	group_id = 133307344
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 344003, monster_id = 28040103, pos = { x = -1864.675, y = -30.200, z = 5527.185 }, rot = { x = 0.000, y = 314.919, z = 0.000 }, level = 32, drop_tag = "水族", area_id = 27 },
	{ config_id = 344004, monster_id = 28040103, pos = { x = -1867.240, y = -30.200, z = 5532.520 }, rot = { x = 0.000, y = 186.275, z = 0.000 }, level = 32, drop_tag = "水族", area_id = 27 },
	{ config_id = 344005, monster_id = 28060101, pos = { x = -1868.650, y = -30.200, z = 5524.629 }, rot = { x = 0.000, y = 45.264, z = 0.000 }, level = 32, drop_tag = "走兽", pose_id = 1, area_id = 27 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 344001, gadget_id = 70220103, pos = { x = -1841.146, y = 29.956, z = 5517.848 }, rot = { x = 0.000, y = 73.389, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 344002, gadget_id = 70220103, pos = { x = -1864.426, y = 1.973, z = 5528.830 }, rot = { x = 0.000, y = 73.389, z = 0.000 }, level = 32, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 344003, 344004, 344005 },
		gadgets = { 344001, 344002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
